
QGIS Application - Bug report #11917

No way to update scales list from python interface

2014-12-24 06:15 AM - Evgeniy Nikulin

Status: Closed

Priority: Normal

Assignee:

Category: Python plugins

Affected QGIS version:2.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 20127

Description

QgsApp no one method/ref_to_obj for update scales list in main window.

Control mScaleEdit - private.

History

#1 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

2025-04-27 1/1

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

